--【导例9.5】 执行 某班某课程学生成绩分布。
declare @y int, @l int, @z int, @j int, @b int, @rs int 
execute [某班某门课程成绩分布表] '03软件技术', 'SQL Server管理与开发',  
    @rs output, @y output, @l output, @z output, @j output, @b output
print '总人数：'+convert(char,@rs)
print '  优秀：'+convert(char,@y)
print '  良好：'+convert(char,@l)
print '  中等：'+convert(char,@z)
print '  及格：'+convert(char,@j)
print '不及格：'+convert(char,@b)
